<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>"C:/Users/guest_tkvy6kl/Documents/attributes/s04/activity/music/index.html"></title>
<body>

	  <h1 align="center">You are at the music/index page.</h1>
<img src="../images/doodle.png" width="300" height ="300">
<ol type="I">
<li><a href="../index.html">../index.html</a></li>
<li><a href="../music/index.html">music/index.html</a></li>
<li><a href="../music/listings.html">music/listings.html</a></li>
<li><a href="../music/reviews.html">music/reviews.html</a></li>
</ol>

    </body>
</html>